Subject: Re: Processed (with 4 errors): as

From: Don Armstrong <[email-masked]>
Date: Wed, 11 Jun 2008 11:25:42 -0700

severity 74 minor
severity 52 minor
severity 47 important
severity 358 minor
thanks

On Wed, 11 Jun 2008, Stefan Monnier wrote:
> I don't understand the errors in there, could you take a look at them?

These are all bugs on my end; I hadn't modified the defaults to
include the set of severities that Debian uses by default.

Don Armstrong

-- 
I have no use for "before and after" pictures.
I can't remember starting, and I'm never done.
 -- a softer world #221
    http://www.asofterworld.com/index.php?id=221

http://www.donarmstrong.com              http://rzlab.ucr.edu